Bug 830604 - File conflict with kdeplasma-addons-4.8.90: /usr/share/icons/hicolor/{16x16,22x22}/actions/youtube.png
File conflict with kdeplasma-addons-4.8.90: /usr/share/icons/hicolor/{16x16,2...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kamoso (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 17:09 EDT by Sandro Mani
Modified: 2012-06-11 11:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 11:52:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 296280 None None None 2012-06-11 07:12:15 EDT

  None (edit)
Description Sandro Mani 2012-06-10 17:09:41 EDT
Description of problem:
yum update kdeplasma-addons-libs-4.8.90-1.fc18.x86_64
[...]
file /usr/share/icons/hicolor/16x16/actions/youtube.png from install of kdeplasma-addons-4.8.90-1.fc18.x86_64 conflicts with file from package kamoso-2.0.2-4.fc18.x86_64
  file /usr/share/icons/hicolor/22x22/actions/youtube.png from install of kdeplasma-addons-4.8.90-1.fc18.x86_64 conflicts with file from package kamoso-2.0.2-4.fc18.x86_64
[...]

Version-Release number of selected component (if applicable):
kamoso-2.0.2-4.fc18.x86_64
Comment 1 Rex Dieter 2012-06-11 11:52:37 EDT
%changelog
* Mon Jun 11 2012 Rex Dieter <rdieter@fedoraproject.org> 2.0.2-5
- rename icons to avoid conflict with kdeplasma-addons' krunner plugin

Note You need to log in before you can comment on or make changes to this bug.